/*******************
 *
 * 
 *     CORE
 * 
 *  
 */
body { 
  font-family: 'Gudea', sans-serif;
  background: #fef3ed;   /*Hintergrundfarbe*/
}
a {
  color: #cc3300;
  text-decoration: underline;
}

a:hover,
a:focus {
  color: #000000;
}

h2 {
  border-top: 3px solid #333;
  border-bottom: 1px solid #333;
  font-family: Novecentosanswide-Bold;
  font-size: 24px;
  padding: .2em 0 .4em 0;
}

.error {
  color: #c30;
}


/*******************
 *
 * 
 *     AFFIX
 * 
 *  
 */

.header2.affix {
  top: 0;
  width: 100%;
}
#affix-wrapper {
  height: 60px;
}


/*******************
 *
 * 
 *     HEADER
 * 
 *  
 */

.header {
  height: 115px;
  background: url('../img/bg_header.png') repeat-x;
}
.header #logo {
  margin: 0 0 0 33px; padding: 0;
}
.header2 {
  height: 60px;
  /*background: #fff;*/
  z-index: 100;
  background: #fef3ed;
}
.years {
  position: absolute; 
  margin: -80px 0px 0px 950px;
}
.years img {
  width: 130px;
}

/*******************
 *
 * 
 *     CONTENT
 * 
 *  
 */

.contentinside {
  /*margin-top: 25px;*/
}
.contentinside h3 {
  font-size: 20px;
  padding: .2em 0 0 0;
}



#contentleft {
  margin-top: 15px;
}

#contentright {
  font-size: 12px;
  margin-bottom: 20px;
}
#contentright h3 {
  font-family: Novecentosanswide-Bold;
  text-transform: uppercase;
  font-size: 15px;
  margin-top: 15px;
  margin-bottom: 5px;
  color: #cc3300;
  border-bottom: 10px;
}
#contentright h4 {
  font-size: 14px;
  margin-top: 15px;
  margin-bottom: 5px;
  font-weight: bold;
}
#contentright .rulerAfter {
  margin: 0 0 10px 0;
  border-bottom: dotted 1px #999;
}

#contentright .frame-box {
  background: #ffc9a2; /*f4eae8;*/
  margin-bottom: 15px;
}
#contentright .frame-box h3 {
  padding: 10px 20px;
  border-bottom: 5px solid #fef3ed;
  color: #000;
}
#contentright .frame-box .csc-textpic {
  padding: 10px 20px;
}
#contentright .frame-box > a > img {
  padding: 8px 0;
}
#contentright .frame-box h4 {
  margin: 5px 0 5px 0;
}
#contentright div.csc-textpic-center .csc-textpic-center-outer, #contentright div.csc-textpic-center .csc-textpic-center-inner {
  float: none;
  right: 0;
}

.tx-felogin-pi1 {
  margin: 0 0 20px 0;
}
.tx-felogin-pi1 legend {
  display: none;
}

.Tx-Formhandler .type-text {
  margin-top: 10px;
}
.Tx-Formhandler button {
  margin-top: 10px;
  background: #cc3300;
  color: #fff;
}

.align-center {
  text-align: center;
}


.btn-primary {
    color: #fff;
    background-color: #cc3300;
    border-color: #cc3300;
}

/*******************
 *
 * 
 *     FOOTER
 * 
 *  
 */

.footeraddress {
  font-family: Novecentosanswide-Bold;
  text-transform: uppercase;
  color: #fff;
  font-size: 12px;
}
.footeraddress span {
  font-size: 15px;
}
.footeraddress .big {
  font-size: 17px;
}
.footeraddress a {
  color: #fff;
  text-decoration: none;
}
.footeraddress .left {
  padding-left: 0;
}
.footeraddress .right {
  padding-top: 4px;
}


/*******************
 *
 * 
 *     EXTRA
 * 
 *  
 */
.pagetop {
  margin: -1em 0 1em 0;
  float: right;
}

.kassa-marquee {
  width: 100%;
  overflow: hidden;
}


/*******************
 *
 * 
 *     EVENTS
 * 
 *  
 */
/*
.cat-1 .time1 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}

.cat-1 .time2 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}


.cat-1 .date1 {
  background: url('http://www.kassablanca.de/fileadmin/website/media/stuff/Unbenannt-4.png') no-repeat top left;
  
}

.cat-1 .date2 {
  background: url('http://www.kassablanca.de/fileadmin/website/media/stuff/Unbenannt-3.png') no-repeat top left;
}
.cat-1 .category {
  background: url('http://www.kassablanca.de/fileadmin/website/media/stuff/Unbenannt-3.png') no-repeat top left;   
}

.cat-1 .money1 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-1 .money2 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-1 .theme {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-1 .more {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-1 .tickets {
    font-size: 12px;
    font-family: Novecentosanswide-Bold;
    color: #666;
}

.cat-2 .time1 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-2 .time2 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-2 .money1 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-2 .money2 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-2 .theme {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-2 .more {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-2 .tickets {
    font-size: 12px;
    font-family: Novecentosanswide-Bold;
    color: #666;
}

.cat-3 .time1 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-3 .time2 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-3 .money1 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-3 .money2 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-3 .theme {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-3 .more {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-3 .tickets {
    font-size: 12px;
    font-family: Novecentosanswide-Bold;
    color: #666;
}

.cat-4 .time1 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-4 .time2 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-4 .money1 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-4 .money2 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-4 .theme {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-4 .more {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-4 .tickets {
    font-size: 12px;
    font-family: Novecentosanswide-Bold;
    color: #666;
}

.cat-5 .time1 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-5 .time2 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-5 .money1 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-5 .money2 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-5 .theme {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-5 .more {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-5 .tickets {
    font-size: 12px;
    font-family: Novecentosanswide-Bold;
    color: #666;
}

.cat-6 .time1 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-6 .time2 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-6 .money1 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-6 .money2 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-6 .theme {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-6 .more {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-6 .tickets {
    font-size: 12px;
    font-family: Novecentosanswide-Bold;
    color: #666;
}
.cat-8 .headline {
    font-family: Novecentosanswide-Bold;
    font-size: 10px;
    color: #666;
    margin-bottom: -10px;
    margin-top: -8px;
}
.cat-8 .subheader a {
    font-family: Novecentosanswide-Book;
    font-size: 10px;
    margin-top: -8px;
}
.cat-8 .date1 {
    font-family: Novecentosanswide-Book;
    font-size: 20px;
    color: #666;
    margin-left: 27px;
    margin-top: -12px;
}
.cat-8 .date2 {
    font-family: Novecentosanswide-Book;
    font-size: 9px;
    color: #666;
    margin-left: 27px;
    margin-top: -7px;
}
.cat-8 .category {
    font-size: 7px;
    color: #666;
    margin-left: 27px;
    
  
}
.cat-8 .time1 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-8 .time2 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-8 .theme {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-8 .more {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-8 .tickets {
    font-size: 12px;
    font-family: Novecentosanswide-Bold;
    color: #666;
}
.cat-8 .money1 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-8 .money2 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-8 .venue {
    font-size: 7px;
    font-family: Novecentosanswide-Book;
    color: #666;
    margin-top: 7px;
}

.cat-7 .headline {
    font-family: Novecentosanswide-Bold;
    font-size: 10px;
    color: #666;
    margin-bottom: -10px;
    margin-top: -8px;
}
.cat-7 .subheader a {
    font-family: Novecentosanswide-Book;
    font-size: 10px;
    margin-top: -8px;
}
.cat-7 .date1 {
    font-family: Novecentosanswide-Book;
    font-size: 20px;
    color: #666;
    margin-left: 27px;
    margin-top: -12px;
}
.cat-7 .date2 {
    font-family: Novecentosanswide-Book;
    font-size: 9px;
    color: #666;
    margin-left: 27px;
    margin-top: -7px;
}
.cat-7 .category {
    font-size: 7px;
    color: #666;
    margin-left: 27px; 
}
.cat-7 .time1 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-7 .time2 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-7 .theme {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-7 .more {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-7 .tickets {
    font-size: 12px;
    font-family: Novecentosanswide-Bold;
    color: #666;
}
.cat-7 .money1 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-7 .money2 {
    font-size: 12px;
    font-family: Novecentosanswide-Book;
    color: #666;
}
.cat-7 .venue {
    font-size: 7px;
    font-family: Novecentosanswide-Book;
    color: #666;
    margin-top: 7px;

*/






/************************
 *
 * 
 *     BOOTSTRAP
 * 
 *  
 */


/*------------ level 4 ----------------*/
@media (min-width: 1200px) {
  #contentright {
    padding-left: 0;
  }
  #contentright img {
    width: 165px;
  }
}

/*------------ level 3 ----------------*/
@media (min-width: 980px) and (max-width: 1199px) {
  #contentright {
    padding-left: 0;
  }
  #contentright img {
    width: 130px;
  }
    .years {
    position: absolute; 
    margin: -80px 0px 0px 780px;
  }
  .years img {
    width: 110px;
  }
  
}

/*------------ level 2 ----------------*/
@media (min-width: 768px) and (max-width: 979px) {
  #contentright img {
    width: 160px;
  }
    .years {
    position: absolute; 
    margin: -90px 0px 0px 680px;
  }
  .years img {
    width: 90px;
  }
  .footerlinks {
		padding-top: 10px;
	}
}

/*------------ level 1 ----------------*/
@media (max-width: 767px) {
  .header #logo {
    margin: 11px 0 0 0; padding: 0;
    width: 298px; height: 55px;
    overflow: hidden;
  }
  .header #logo img {
    width: 350px; height: 54px;
  }
  #footer > .container {
    background: #cc3300;  

  }
  #contentright img {
    width: 160px;
  }
  .years {
    position: absolute; 
    margin: -40px 0px 0px 310px;
  }
  .years img {
    width: 60px;
  }
  .footerlinks {
		padding-top: 10px;
	}
  
}

